{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "還堯開線鶺這麼樣晩髪揮極囲時満対蕩麗許為競識鹽頭鞁臓―瑤幇淨過鶏臉鮓傾湊間鹹輪結産濁陰宮進歩積絶頂噴滲搾執強縮動讓続緊纏誠滾髱黨鰡驗絵蠱紐紅膚艶痙攣塗蕋呑濺愛剛亀熱種変達張処嬌経瀕臨瑣漬飛揺豐帯鼇暫圓層鑚継擺圧説撃饋暢応該絲邊験撫実遙櫓繊細縫鵞貼両瘋覚龜顕齣槇脹壷頚戯興奮鼕顫側連撹違竄錯渋嗚給現凜雖爾鵤歓鯔夾軽諍視騎謂吶難見雑錚擠穢渾劇東渇復換繞倣誘伝緩鉤閧攅離賞態龍転僅齒順終勢毎別陣異皺擁漲悪煩較響澤観構語鷁窺麁舗総場親賺銭問題們費棟談暁買顆門遺務媽齡鶫閑電話証遅紹員関謝堅點論厭須標倆則賛確請節試虧襲飯専認輩護講売鉋盪紙擾備畢偸饐馬鐘車嘆鐔隠約誰鈴勝衵鷏議鶯鴃輸労飢餓詞際厖類帰鵁鴾庁補習掃窩儲脳聯驚訝簾鄭訓鄰髞創奪侶慣優項戸訴勁懐翹鼈楽険誇駱駝腫顧歯衆環戰尋貪徹記並誤牽罷騙紀頻鞨鶇漸揚嚇躪長倫義齢鵐鬧蘇運単調拡獸軟覩鮮襠荅騰質迚討夥園設娯選貨啓維膩繃麭牆貫弾馳緑奨聞薬騒風濃澆聖劃嘩靜齧規鷆訣竅鷽純鴒縄蹠閃爍負厠簡鵺縁傷計級獲竪朶華喪廂遠閙郵斉絋輔潤欄逓訪萓糾統鱆課権譴湯熾鋺溝織賜預貧塊痺軅褻珎霑汚領階潔寛陽賽値貴圖謀鯆郷挙適灘詳鋭報養責諸鍵盤脇烱納鰰墜鉗団窪嘗藍畳撓莢顔撥臍淪釟銀贐頬齦練筆閉寧闖嘖麌甦馴憤馼駁蘿諒鶸緒皷業墾竰軌頼厳綫穏鯰詐鞆甎編鏡撲髮嶄憂慮焼闢鮠瀏詢裃袙鳧済釈參悶薐鎬蘊導敗驕顛觧鑢瀾歳辮紋諡悩歛喚橢掻綻匯縦隴礎饒鳥殺瞞凍綴災罵餅廃輝鵙腸鞴寵鍛煉勧誡髢鰕飽贏貍潰搶栄羈絆暈虜谺爛釁検帥鈎藝採飲鷹臥測覧壇頽資賀鱇魯瀉巣窮驫慫慂桜邏輯協紳職絡鷄鰛喬憊鼡薩・霊鏥鰊頓粧術嚢檸濶評詭釶釀閖鯲緞減籌謹駮瓏銛篭唖鰾鱚摂隊婦紗儀詼諧賓煥勲銜営歴槍釿嬰碩組顎洶靭縛憶靦樹蔭査繭獄粛綿糞飄鑒渦鳴鬨購膠懸逹監蝋濫濘駆懲罰钁燭焔栲針館懶鐇鈿獵躍聳書鋸擇秬邁鎮鉄蝦貝烏賊懇攤駐闊飾漿貎躱鑑臟隣漢師偉鋼叢鏈鞜緋斬釘犠諂貶麥錻獰聡猟詛鰌駭麩鳫訂読敵魚瑪衛憫喞梛陸孫懾砿鑞縺遜鑰鉛績僂驟銷賭蘭鴿矯鑽靨鎖擬藪荵揀塁讌鏘錏綱髣豈醤頤燦慚襯誂載鈍雛偽狢氈鰈贖餔鬪譚鮨鮗溌爺遷審朧蠍喩羃獅蒼賣販竜毀曖顳冊鬥謎梱燉銘誕蓮軣賢鶲橋絞慶庫碼襪鍋絢剤殻嘔謬損塩櫃萵倶薔簽鈞頌贈蓚輿巓椦謔閲貞僥蔔鮴襃轍賦鵄妬陳訊録霧渉昿鵝絨儂濾刪襍鍜鱧鑵鰺鰥飆額餽籃紛體擣鮭鱈舮撈唄韆靉黴嗇轢顯詫聲釖帳漁駈瀝貢軒輊頑阯贅靺貭飃閇財軍鐚療諱",
    "target_characters": "还啊开线嗯这么样晚发挥极围时满对荡丽许为竞识拖头舔脏—她帮净过鸡脸眯倾凑间嘿轮结产浊阴宫进步积绝顶喷渗榨执强缩动让续紧缠诚滚烫奶咕嘟绘蛊扭红肤艳痉挛涂咿吞溅爱刚龟热种变达张处娇经濒临琐渍飞摇丰带厉暂圆层钻继摆压说击馈畅应该丝边验抚实呢噜纤细缝撑贴两疯觉吗显沉吧胀壶颈戏兴奋啦颤侧连搅违窜错涩呜给现你虽尔唉欢咦夹轻睁视骑谓呐难见杂挣挤秽浑剧东渴复换绕仿诱传缓够憋攒离赏态咙转仅份顺终势每别阵异皱拥涨恶烦较响泽观构语裤窥躺铺总场亲赚钱问题们费栋谈晓买颗门遗务妈办喂闲电话证迟绍员关谢坚爸论厌须标俩则赞确请节试亏袭饭专认辈护讲卖跑烊纸扰备毕偷瞄马钟车叹呃隐约谁铃胜咻丢议哎愣输劳饥饿词际庞类归咖啡厅补习扫窝储脑联惊讶帘郑训另膛创夺侣惯优项户诉劲怀翘桌乐险垮骆驼肿顾齿众环战寻贪彻记拼误牵罢骗纪频嘎嘻渐扬吓躏长伦义龄吵闹苏运单调扩兽软囔鲜裆唰腾质睽讨伙园设娱选货启维腻绷碰墙贯弹驰绿奖闻药骚风浓浇圣划哗噗哪规瞪诀窍哼纯脖绳搐闪烁负厕简盯缘伤计级获竖朵华丧厢远喽邮齐逛辅润栏递访擞纠统绑课权谴汤炽蹭沟织赐预贫块痹涔亵撸玷污领阶洁宽阳赛值贵图谋趴乡举适滩详锐报养责诸键盘胁啵纳糕坠钳团挖尝蓝叠挠荚颜拨脐沦扒银妩颊龈练笔闭宁闯啧挡骜驯愤眶驳萝谅扯绪懂业啃喱轨赖严饪稳俏眨瘫砖编镜扑咚崭忧虑烧呛啪浏询卡帕谎济释掺闷棱搞蕴导败骄颠撬叽澜岁辫纹涣恼敛唤椭搔绽汇纵拢础饶鸟杀瞒冻缀灾骂饼废辉扔肠瘾宠锻炼劝诫嗡塌饱赢洼溃抢荣羁绊晕虏晾烂衅检帅钩艺踩饮鹰卧测览坛颓资贺甩鲁泻巢穷垫怂恿樱逻辑协绅职络踢耍瞧惫您萨·灵抿趟顿妆术囊拧肮评诡酝酿飕咪缎减筹谨揪珑哧笼哑尴尬摄队妇纱仪诙谐宾焕勋衔营历枪嗒婴硕组颚汹韧缚忆腼树荫查茧狱肃绵粪飘漩涡鸣吱购胶悬捅监蜡滥泞驱惩罚氧烛焰烤针馆懒糙踮锉跃耸书锯择姣迈镇铁虾贝乌贼恳摊驻阔饰浆喵躲鉴坨邻汉师伟钢丛链橱绯斩钉牺谄贬丫狰狞聪猎诅嗓骇傻玫订读敌鱼玛卫悯唧嚯陆孙慑嫒邋遢逊钥铅绩搂骤销赌兰鸽矫婶靥锁拟梆舀捡垒嚓锵啷纲筷岂酱颐灿惭衬掰载钝雏伪诶毡砰赎阱桩谭垃圾泼爷迁审胧斓喻剜狮苍睐贩龙毁暧噢呣诈谜捆炖铭诞莲嗨贤摔桥绞庆库码袜锅绚剂壳呕谬损盐柜莴俱蔷签钧颂赠盹舆巅屌谑阅贞侥臊挪煲辙赋歧妒陈讯录雾涉旷鹅绒哝滤删嘀钮煞缴账鳏飙额捂篮纷啤捣鲑鳕涮捞呗妞呸霉啬啰嗦诧忪偎帐渔瘙沥贡轩轾顽屉赘睬嗖蹦讪财军唷疗讳",
    "repeat": [
      "侘",
      "誠",
      "丼",
      "俵",
      "権",
      "扠",
      "親",
      "醂"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}